Bug 131067 - flash plugin crashes
Summary: flash plugin crashes
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-27 08:08 UTC by Hans de Goede
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-18 06:37:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2004-08-27 08:08:43 UTC
I know the flash plugin is not supported by Fedora, but this seems to
be a Fedora specific problem not a flashplugin problem.

I'm running FC3-test1 kept up2date with the fedora development tree.
For my work I need to access some pretty heavy flash using webpages (I
can't give you a link unfortunatly)

This worked fine in FC3-test1 untill some time ago, I think when
mozilla-1.7.2 showed up in the devel tree.

At first I thought this was caused by gcc-c++-abi issues, so I down
graded to the mozilla-1.7.2 release from FC2-updates. But the bug
still was there, downgrading to 1.6 from FC2-core seems to have fixed
this.

The strange thing is that I also have an up2date FC2 machine which
seems to work just fine with mozilla-1.7.2 and flash, although I
haven't tested this as heabilly as I use it on my FC3 machine.

In general it might be a good idea to compile mozilla with gcc32 cause
compiling it with 34 probably will also cause problems for other
plugins like java. I know these aren't supoorted, but still lots of
people are using them.

Comment 1 Warren Togami 2004-08-31 06:04:12 UTC
It seems that mozilla itself in FC3 rawhide seems to have severe
issues.  I personally don't use mozilla so I have not observed any
behavior like this.

Comment 2 Warren Togami 2004-08-31 06:05:03 UTC
Please search the Bug databases and mailing lists of other
distributions who are using gcc-3.4.x.  See if they too are having
similar problems to what you described with flash-plugin-7.0.25.

Comment 3 Warren Togami 2005-12-18 06:37:30 UTC
closing due to inactivity

Comment 4 Hans de Goede 2005-12-18 07:58:39 UTC
I'm happy to report that this problem seems to have been fixed by one or the
other update quite some time ago, sorry for not closing it myself.



Note You need to log in before you can comment on or make changes to this bug.